Bug 137362 - frontpage.cgi has a section for 'retest' bugs and alignement problems.
frontpage.cgi has a section for 'retest' bugs and alignement problems.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 15:16 EDT by Mike MacKenzie
Modified: 2013-06-23 23:01 EDT (History)
0 users

See Also:
Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 15:26:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacKenzie 2004-10-27 15:16:37 EDT
Description of problem:

The frontpage.cgi has a section for listing your 'retest' bugs.  I don't think
we're using it here at Red Hat so it should probably.

Also probably because this section is blank, the header for the next header is
not lined up properly.

Version-Release number of selected component (if applicable):

   2.18 beta2

How reproducible:

   click on the 'my front page' link.
Comment 1 David Lawrence 2004-10-27 15:20:04 EDT
frontpage is a quick hack as your probably tell ;) Also in addition to
your suggestions, someone else also requested that the number of bugs
for each section be displayed at the top of each table.
Comment 2 David Lawrence 2004-12-09 18:17:04 EST
(In reply to comment #0)
> Description of problem:
> 
> The frontpage.cgi has a section for listing your 'retest' bugs.  I don't think
> we're using it here at Red Hat so it should probably.
> 
> Also probably because this section is blank, the header for the next header is
> not lined up properly.
> 
> Version-Release number of selected component (if applicable):
> 

Is this still broken in the latest beta?
>    2.18 beta2
> 
> How reproducible:
> 
>    click on the 'my front page' link.

Comment 3 David Lawrence 2007-11-02 15:26:42 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.